input.jr_patologia {
	width: 90% !important;
}

.jrBlogview .jrResults .jrListItem {
  padding: 10px !important;
  margin-bottom: 10px !important;
  border: 1px solid #ddd;
  background-color: #fdfdfd;
  background-image: -moz-linear-gradient(top, #ffffff, #fbfbfb);
  background-image: -ms-linear-gradient(top, #ffffff, #fbfbfb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#fbfbfb));
  background-image: -webkit-linear-gradient(top, #ffffff, #fbfbfb);
  background-image: -o-linear-gradient(top, #ffffff, #fbfbfb);
  background-image: linear-gradient(top, #ffffff, #fbfbfb);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#fbfbfb', GradientType=0);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.jrResults .jrListingActions {
bottom: 8px;
left: 10px;
}

.jrBlogview .jrOverallRatings {
float: left;
margin-right: 10px;
}

/* Make review buttons blue */
.jr-review-add .jrIconAddReview:before {
  color: #fff;
}
.jr-review-add,
.jrListingActions a:last-child {
  color: #ffffff!important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #3d75e4;
  background-image: -moz-linear-gradient(top, #4d81e8, #2463de);
  background-image: -ms-linear-gradient(top, #4d81e8, #2463de);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4d81e8), to(#2463de));
  background-image: -webkit-linear-gradient(top, #4d81e8, #2463de);
  background-image: -o-linear-gradient(top, #4d81e8, #2463de);
  background-image: linear-gradient(top, #4d81e8, #2463de);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4d81e8', endColorstr='#2463de', GradientType=0);
  border-color: #2463de #2463de #18459e;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #2463de;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.jr-review-add:hover,
.jrListingActions a:hover:last-child
{
  color: #ffffff;
  background-color: #2463de;
  *background-color: #1e59ca;
}
.jr-review-add:active,
.jrListingActions a:active:last-child {
  background-color: #1b4fb4 \9;
}
.jr-review-add:hover,
.jrListingActions a:hover:last-child {
  background-color: #2b69e1;
  background-image: -moz-linear-gradient(top, #2463de, #3671e5);
  background-image: -ms-linear-gradient(top, #2463de, #3671e5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#2463de), to(#3671e5));
  background-image: -webkit-linear-gradient(top, #2463de, #3671e5);
  background-image: -o-linear-gradient(top, #2463de, #3671e5);
  background-image: linear-gradient(top, #2463de, #3671e5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2463de', endColorstr='#3671e5', GradientType=0);
}
.jr-review-add:active,
.jrListingActions a:active:last-child {
  background-color: #2061e2;
  background-color: #1b57ce \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}

/* Review fields */
.jrReviewContainer .jrFieldLabel {
width:45%;
}